# Static Content Reference List

Retrieves the list of static content reference in English or Italian language.

Endpoint: GET /static_content_reference_list
Version: 1.0.0

## Query parameters:

  - `language` (string, required)
    language needed for static content reference list. Type: String, Example: en.

## Header parameters:

  - `authorization` (string, required)
    Authorization header with HMAC signature. Format: API-Key={key},Signature={hmac_signature},Timestamp={unix_timestamp}

## Response 200 fields (application/json):

  - `categories` (array, required)
    List of all available categories.

  - `categories.id` (string, required)
    Amenity ID

  - `categories.name` (string, required)
    Detail of the amenity.

  - `treatment_categories` (array, required)
    List of all available treatment categories.

  - `treatment_categories.id` (string, required)
    Amenity ID

  - `treatment_categories.name` (string, required)
    Detail of the amenity.

  - `room_amenities` (array, required)
    List of all available room amenities.

  - `room_amenities.id` (string, required)
    Amenity ID

  - `room_amenities.name` (string, required)
    Detail of the amenity.

  - `property_amenities` (array, required)
    List of all available property amenities.

  - `property_amenities.id` (string, required)
    Amenity ID

  - `property_amenities.name` (string, required)
    Detail of the amenity.

  - `hotel_attributes` (array, required)
    List of all available hotel attributes.

  - `hotel_attributes.id` (string, required)
    Amenity ID

  - `hotel_attributes.name` (string, required)
    Detail of the amenity.

## Response 401 fields (application/json):

  - `detail` (string, required)

## Response 403 fields (application/json):

  - `detail` (string, required)

## Response 422 fields (application/json):

  - `detail` (string, required)


